<meta charset="UTF-8">

<script>

    function pulaLinha() {
        document.write("<br>");
    }

    function mostra(frase) {

        document.write(frase);
        pulaLinha();
    }

    var anoCopa = 1930;
    var limite = parseInt(prompt("Qual é o ano limite?"));

    while (anoCopa <= limite) {

        mostra(anoCopa + " teve copa!");
        anoCopa = anoCopa + 4;

    }

    mostra("<br>Ufa! Esses foram os anos de copa até " + limite);




</script>